class CfgPatches
{
	class A3_expEden
	{
		author="O&T Expansion Eden";
		name="O&T Expansion Eden - main configuration";
		url="https://steamcommunity.com/workshop/filedetails/?id=1923321700";
		requiredAddons[]=
		{
			"A3_Data_F_Decade_Loadorder"
		};
		requiredVersion=0.1;
		units[]=
		{
			"SoundSetSource_Sfx_ShortCircuit"
		};
		weapons[]={};
	};
};
class CfgSoundSets
{
	class Sfx_SparklesShortCircuit_SoundSet
	{
		soundShaders[]=
		{
			"Sfx_SparklesShortCircuit_SoundShader"
		};
		volumeFactor=1;
		frequencyFactor=0.80000001;
		frequencyRandomizer=3;
		frequencyRandomizerMin=1;
		spatial=1;
		doppler=0;
		speedOfSound=0;
		loop=0;

		delay=5;
		delayRandomizer=10;

		volumeCurve="InverseSquare2Curve";
		volumeRandomizer=1.4125376;
		sound3DProcessingType="SpotFx3DProcessingType";
	};
};
class CfgSoundShaders
{
	class Sfx_SparklesShortCircuit_SoundShader
	{
		samples[]=
		{

			{
				"a3\sounds_f\sfx\special_sfx\sparkles_wreck_1",
				1
			},

			{
				"a3\sounds_f\sfx\special_sfx\sparkles_wreck_2",
				1
			},

			{
				"a3\sounds_f\sfx\special_sfx\sparkles_wreck_3",
				1
			}
		};
		volume=0.6;
		range=60;
		rangeCurve="InverseSquare2Curve";
	};
};
class CfgVehicles
{
	class SoundSetSource_01_base_F;
	class SoundSetSource_Sfx_ShortCircuit: SoundSetSource_01_base_F
	{
		class Sounds
		{
			soundSets[]=
			{
				"Sfx_SparklesShortCircuit_SoundSet"
			};
		};
	};
};